.buscador_emp .caja_home, .buscador_emp .caja_home_hover {
	width:152px;
}
.buscador_emp .bazul {
	width:71px;
}
.bazul {
	font-weight:bold;
	font-size:13px;
	text-transform:capitalize;
}
#idiomas_gl select {
	padding:4px;
}
#idiomas_gl {
	height:32px;
	width:155px;
}
.carro .cuerpo_panel {
	padding: 15px 20px 20px
}
.carro .cabecera_panel {
	background:none;
	margin-bottom:0;
	height:42px;
}
textarea.textarea_rest {
	border-radius:0;
}


/*galeria de fotos */
#galeria_fotos {
	margin-right:-30px;
}
#galeria_fotos .contenedor_album .title {
	font-size: 7px;

}
.contenedor_album {
	float: left;
	margin-right: 29px;
}
#galeria_fotos .contenedor_album .portada img {
	/*max-width: 272px;
	min-height: 210px;
	width: 272px;
	height: 210px;*/
	max-width: 192px;
	min-height: 130px;
	width: 192px;
	height: 130px;
}
#galeria_fotos .contenedor_album .portada {
	/*width: 272px;
	height: 210px;*/
	width: 192px;
	height: 130px;	
	padding: 14px;
}
#galeria_fotos .contenedor_album .texto_album {
	display: none;
}
/* miniaturas */
#galeria_fotos .contenedor_fotos .fotor {
	/*width: 272px;
	height: 210px;*/
	width: 224px;
	height: 158px;
	margin: 0px 25px 25px 0px;	
}
#galeria_fotos .contenedor_fotos .fotor .miniborde {
	/*height: 180px;
	width: 242px;*/
	height: 130px;
	width: 192px;
	margin-left: 14px;
	margin-top: 14px;
}
#galeria_fotos .contenedor_fotos .fotor img {
	/*max-width: 290px;
	min-height: 150px;*/
	max-width: 192px;
	min-height: 130px;
}
/* fin galeria de fotos */

.logo_arriba {
	left:-100px;
	top:30px;
}

.logo_arriba img {
	width:440px;
}

.submenu_arriba {
	background:#ffcc99;	
}

ul.topnav li a {color:#333}